<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers Mech Strike</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Avengers-Mech-Strike-4-of-5/digital-comic/928335</Web>
  <Summary>Time is broken. The Earth is broken. The Avengers are broken. But the battle is far from over. With new and untrustworthy allies, the Avengers stake it all on one last-ditch strike—directly at the heart of their enemy! Join the Avengers as they roll the dice one last time! The final battle for the fate of Earth starts here.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928335], [ASINB08Z3HZHP3], [RELDATE:2021-06-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
